/* TESTIMONIALS */

.testimonial-list {
	background-color: #ededed;
	font-size: 150%;
	text-align: center;
	padding: 20px 0px
}

.testimonial-list .wrapper {
	width: 75%;
	margin: 0px auto
}

@media (max-width: 767px) {
	.testimonial-list .wrapper {
	    width: 60%;
	    margin: 0px auto;
	}
}

@media (max-width: 500px) {
	.testimonial-list .wrapper {
	    width: 50%;
	}
}